@charset "utf-8";

body {
}

@media screen and (max-width: 640px) {

}

#content {
	overflow: hidden;
}

/* -----------------------------
	bg
------------------------------*/
#content .bg01 {
	margin-top: -30px;
	padding-top: 1px;
	background: url("/shoplist_support/img/bg01.png") no-repeat center -55px;
}
@media screen and (max-width: 640px) {
#content .bg01 {
    margin-top: -15px;
    background-image: url(/shoplist_support/img/bg01_s.png);
    background-position: center top;
    background-size: 320px auto;
}
}

/* -----------------------------
	h1
------------------------------*/
#content h1 {
	margin: 60px 0 40px;
	text-align: center;
}

@media screen and (max-width: 640px) {

#content h1 {
    margin: 25px 0;
}

#content .search h1 img {
	width: auto;
	height: 18px;
}
}

/* -----------------------------
	img
------------------------------*/
#content .txt-img01 {
	text-align: center;
	margin-bottom: 16px;
}
@media screen and (max-width: 640px) {
#content .txt-img01 {
	margin-bottom: 12px;
}
#content .txt-img01 img{
	width: 340px;
	height: auto;
}
}
/* -----------------------------
	p
------------------------------*/
#content p.att {
	text-align: center;
	font-size: 14px;
	margin-bottom: 20px;
	color: #222;
}
@media screen and (max-width: 640px) {
#content p.att {
	width: 338px;
	text-align: left;
	margin: 0 auto 20px;
	font-size: 13px;
}
}
/* -----------------------------
	mapArea
------------------------------*/
#content.top #searchPrefectures .mapArea .prefList {
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#content.top #searchPrefectures .mapArea .prefList dl {
    width: 40%;
	margin: 30px 0 50px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: baseline;
}

#content.top #searchPrefectures .mapArea .prefList dl:nth-of-type(2n+1) {
    margin-right: 50px;
}

#content.top #searchPrefectures .mapArea .prefList dl dt {
    margin: 0 0 10px;
    padding: 0 0 5px 25px;
    position: relative;
    border-bottom: 2px solid #d148a9;
    font-size: 20px;
    font-weight: bold;
    color: #d148a9;
	width: 100%;
}

#content.top #searchPrefectures .mapArea .prefList dl dt::before {
    content: "";
    display: block;
    width: 8px;
    height: 22px;
    position: absolute;
    top: 2px;
    left: 0;
    background-color: #d148a9;
}

#content.top #searchPrefectures .mapArea .prefList dl dd {
    margin-bottom: 5px;
    width: 50%;
}

#content.top #searchPrefectures .mapArea .prefList dl dd a {
    display: block;
    padding: 0 0 0 16px;
    background: url(/shoplist_support/img/arrow03.png) no-repeat 2px center / 5px auto;
    font-size: 16px;
    color: #222;
}

@media screen and (max-width: 640px) {
#content.top #searchPrefectures .mapArea .prefList {
    display: block;
	width: 90%;
	max-width: 336px;
	margin: 0 auto;
}

#content.top #searchPrefectures .mapArea .prefList dl {
    width: 100%;
	margin: 30px 0 25px 0;
}
#content.top #searchPrefectures .mapArea .prefList dl:nth-of-type(2n+1) {
    margin-right: 0;
}
}



